.container {
	margin: 0px auto; width: 1200px; min-width: 1200px;
}
.container {
	margin: 0px auto; width: 1200px; min-width: 1200px;
}
.containerb {
	margin: 0px auto; width: 1200px; position: relative; min-width: 1200px;
}
html {
	font-family: Microsoft Yahei; font-size: 14px; position: relative; min-width: 1200px;
}
.clear {
	clear: both;
}
::selection {
	background: rgb(8, 86, 184); color: rgb(255, 255, 255);
}
.top {
	background: rgb(54, 54, 54); width: 100%; height: 35px; color: rgb(255, 255, 255); line-height: 35px; font-size: 14px;
}
.hotline {
	width: 190px; color: rgb(255, 255, 255); padding-left: 25px; float: right;
}
.logo {
	float: left;
}
.header {
	width: 100%; height: 100px;
}
.nav {
	width: 600px; height: 100px; margin-left: 25px; float: left;
}
.nav ul {
	width: 100%;
}
.nav ul li {
	width: 120px; line-height: 100px; font-size: 16px; float: left;
}
.nav ul li a {
	width: 100%; height: 100px; text-align: center; overflow: hidden; display: block; position: relative; -webkit-perspective: 500px;
}
.nav ul li a .box1 h2 {
	background: rgb(208, 35, 28); color: rgb(255, 255, 255); font-size: 16px; font-weight: 400;
}
.nav ul li a .box2 h2 {
	background: rgb(255, 255, 255); color: rgb(1, 1, 1); font-size: 16px; font-weight: 400;
}
.nav ul li a.cur {
	color: rgb(62, 62, 62);
}
.nav ul li a .navBox {
	transform-origin: 50% 50% -61px; transition:0.2s; width: 100%; height: 100px; position: absolute; -webkit-transition: all .2s ease; -webkit-transform-origin: 50% 50% -61px; -moz-transition: all .2s ease; -o-transition: all .2s ease; -moz-transform-origin: 50% 50% -61px; -o-transform-origin: 50% 50% -61px;
}
.nav ul li a .box1.navBox {
	transform: rotateX(90deg); -webkit-transform: rotateX(90deg); -moz-transform: rotateX(90deg); -o-transform: rotateX(90deg);
}
.nav ul li a .box2.navBox {
	transform: rotateX(0deg); -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg);
}
.nav ul li a:hover .box1.navBox {
	transform: rotateX(0deg); -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg);
}
.nav ul li a.navCur .box1.navBox {
	transform: rotateX(0deg); -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg);
}
.nav ul li a:hover .box2.navBox {
	transform: rotateX(-90deg); -webkit-transform: rotateX(-90deg); -moz-transform: rotateX(-90deg); -o-transform: rotateX(-90deg);
}
.nav ul li a.navCur .box2.navBox {
	transform: rotateX(-90deg); -webkit-transform: rotateX(-90deg); -moz-transform: rotateX(-90deg); -o-transform: rotateX(-90deg);
}
.navselect {
	background: rgb(208, 35, 28) !important; color: rgb(255, 255, 255) !important;
}
.erweima {
	width: 70px; height: 70px; margin-top: 15px; margin-left: 15px; float: left; display: block;
}
.slideBox {
	height: 530px; overflow: hidden; position: relative; min-width: 1200px;
}
.slideBox .hd {
	height: 15px; right: 50%; bottom: 15px; overflow: hidden; margin-right: -31px; position: absolute; z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden; float: left; -ms-zoom: 1;
}
.slideBox .hd ul li {
	background: rgb(200, 195, 195); border-radius: 50%; width: 15px; height: 15px; text-align: center; line-height: 14px; margin-right: 6px; float: left; cursor: pointer; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%;
}
.slideBox .hd ul li.on {
	background: rgb(255, 82, 0); color: rgb(255, 255, 255);
}
.slideBox .bd {
	height: 100%; position: relative; z-index: 0;
}
.slideBox .bd li {
	vertical-align: middle; -ms-zoom: 1;
}
.slideBox .bd img {
	display: block;
}
.slideBox .prev {
	background: url("images/slider-arrow.png") no-repeat -110px 5px; left: 3%; top: 50%; width: 32px; height: 40px; margin-top: -25px; display: block; position: absolute; opacity: 0.5;
}
.slideBox .next {
	background: url("images/slider-arrow.png") no-repeat -110px 5px; left: 3%; top: 50%; width: 32px; height: 40px; margin-top: -25px; display: block; position: absolute; opacity: 0.5;
}
.slideBox .next {
	background-position: 8px 5px; left: auto; right: 3%;
}
.slideBox .prev:hover {
	opacity: 1;
}
.slideBox .next:hover {
	opacity: 1;
}
.slideBox .prevStop {
	display: block;
}
.slideBox .nextStop {
	display: block;
}
.h_about {
	background: url("../images/aboutbg.jpg") no-repeat center; width: 100%; height: 532px; padding-top: 72px;
}
.about_content {
	width: 530px; line-height: 42px;
}
.about_content h2 {
	font-size: 24px;
}
.about_content .head_en {
	font-size: 14px;
}
.about_content .head_desc {
	color: rgb(0, 0, 0); font-size: 18px;
}
.about_content p {
	font-size: 14px;
}
.btn {
	background: rgb(208, 35, 28); border-radius: 0.4em; width: 180px; height: 55px; text-align: center; color: rgb(255, 255, 255); line-height: 55px; margin-top: 20px; display: block;
}
.advan {
	background: url("../images/advan.jpg") no-repeat center; width: 100%; height: 600px; padding-top: 45px;
}
.advan h2 {
	text-align: center;
}
.advana {
	width: 170px; height: 60px; margin-top: 64px; margin-left: 165px; float: left;
}
.advanb {
	width: 170px; height: 60px; margin-top: 64px; margin-right: 175px; float: right;
}
.advanc {
	width: 170px; height: 60px; margin-top: 169px; margin-left: 165px; float: left;
}
.advand {
	width: 170px; height: 60px; margin-top: 169px; margin-right: 175px; float: right;
}
.h_product {
	width: 100%; height: 932px; padding-top: 50px;
}
.h_pro_head {
	text-align: center; color: rgb(208, 35, 28); font-family: ºÚÌå; font-size: 30px;
}
.h_pro_headen {
	text-align: center; color: rgb(187, 187, 187); font-size: 18px;
}
.h_pro_list ul li {
	width: 270px; height: 312px; overflow: hidden; margin-right: 40px; margin-bottom: 20px; float: left; position: relative;
}
.h_pro_list ul li .rec_title {
	height: 42px; text-align: center; line-height: 42px; font-size: 16px;
}
.h_pro_list ul li:nth-child(4n) {
	margin-right: 0px;
}
.h_pro_list {
	margin-top: 40px;
}
.h_pro_hover {
	left: 0px; top: 0px; display: none; position: absolute;
}
.h_pro_list ul li:hover .h_pro_hover {
	display: block;
}
.hpro_btn {
	margin: 0px auto; border-radius: 0.4em; border: 1px solid rgb(181, 181, 181); border-image: none; width: 180px; height: 55px; text-align: center; line-height: 55px; font-size: 14px; display: block;
}
.hpro_btn:hover {
	background: rgb(208, 35, 28); color: rgb(255, 255, 255);
}
.h_news {
	background: rgb(245, 245, 245); width: 100%; height: 650px; padding-top: 50px;
}
.h_news_list ul li {
	width: 380px; margin-right: 30px; float: left;
}
.h_news_list ul li .h_newspic {
	width: 380px; height: 210px; overflow: hidden; position: relative;
}
.h_news_list ul li .h_news_date {
	background: rgba(13, 13, 13, 0.7); left: 0px; top: 0px; width: 99px; height: 99px; text-align: center; color: rgb(255, 255, 255); line-height: 36px; padding-top: 15px; position: absolute;
}
.h_news_list ul li .h_news_date .h_news_d {
	font-size: 36px; font-weight: 800;
}
.h_news_list ul li .h_news_date .h_news_ym {
	font-size: 14px;
}
.h_news_list ul li .h_newspic > img {
	transition:transform 0.8s; width: 380px; transform: translateZ(0px);
}
.h_news_list ul li .h_newspic:hover img {
	transition:transform 0.8s; transform: scale(1.05);
}
.h_news_list ul .h_news_three {
	margin-right: 0px;
}
.h_news_list {
	margin-top: 36px;
}
.h_news_list ul li:hover * {
	background: rgb(208, 35, 28); color: rgb(255, 255, 255);
}
.h_news_content {
	background: rgb(230, 230, 230); padding: 16px; width: 380px; height: 140px;
}
.h_news_content h2 {
	overflow: hidden; margin-bottom: 5px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.h_news_content p {
	color: rgb(85, 85, 85); line-height: 26px; text-indent: 2em; font-size: 14px;
}
.h_news_btn {
	margin-top: 5px; display: block;
}
.footernav {
	background: rgb(54, 54, 54); width: 100%; height: 262px; padding-top: 36px;
}
.footnava_head {
	background: url("../images/foothead_hover.jpg") no-repeat left; color: rgb(240, 240, 240); padding-left: 15px; font-size: 20px; font-weight: 800; margin-bottom: 10px;
}
.footnav ul li {
	height: 30px; line-height: 30px;
}
.footnav ul li a {
	color: rgb(166, 166, 166); font-size: 14px;
}
.footnav {
	height: 150px; float: left;
}
.footnava {
	width: 230px; height: 185px; padding-left: 60px; margin-right: 20px; border-right-color: rgb(33, 33, 33); border-right-width: 1px; border-right-style: solid;
}
.footnavb {
	width: 200px; padding-left: 25px;
}
.con_bottom_a {
	color: rgb(0, 0, 0); line-height: 36px; padding-right: 10px; padding-left: 10px; float: left;
}
.con_bottoma {
	background: url("../images/contactico.jpg") no-repeat 5px 38px; width: 353px; color: rgb(166, 166, 166); line-height: 36px; padding-left: 30px; margin-right: 20px; border-right-color: rgb(33, 33, 33); border-right-width: 1px; border-right-style: solid; float: left;
}
.con_bottoma {
	width: 353px; color: rgb(166, 166, 166); line-height: 36px; padding-left: 30px; margin-right: 20px; border-right-color: rgb(33, 33, 33); border-right-width: 1px; border-right-style: solid; float: left;
}
.con_bottoma a {
	color: rgb(166, 166, 166);
}
.con_bottom a {
	color: rgb(166, 166, 166);
}
.left {
	float: left;
}
.right {
	float: right;
}
.bodymain {
	width: 100%;
}
.bodymain .bodybox {
	margin: 0px auto; width: 1200px; overflow: hidden;
}
.bodymain .bodybox .left {
	width: 210px; min-height: 500px;
}
.bodymain .bodybox .left title {
	
}
.bodymain .bodybox .left .leftmenuv {
	margin: 0px 0px 30px; width: 210px;
}
.bodymain .bodybox .left .leftmenuv .left_top {
	background: rgb(208, 35, 28); width: 210px; height: 110px; color: rgb(255, 255, 255); overflow: hidden; padding-left: 30px;
}
.bodymain .bodybox .left .leftmenuv .left_top h3 {
	margin: 25px 0px 10px; color: rgb(255, 255, 255); font-size: 24px;
}
.bodymain .bodybox .left .leftmenuv .left_top h4 {
	color: rgb(255, 255, 255); font-size: 16px;
}
.bodymain .bodybox .left .leftmenuv ul {
	background: rgb(242, 242, 242); width: 210px; margin-top: 15px;
}
.bodymain .bodybox .left .leftmenuv ul li {
	height: 61px; line-height: 60px; border-bottom-color: rgb(205, 205, 205); border-bottom-width: 1px; border-bottom-style: solid;
}
.bodymain .bodybox .left .leftmenuv ul li a {
	background: url("../images/leftli.jpg") no-repeat center; height: 60px; color: rgb(0, 0, 0); line-height: 60px; overflow: hidden; padding-right: 30px; padding-left: 55px; text-decoration: none; display: block;
}
.bodymain .bodybox .left .leftmenuv ul li a:hover {
	background: url("../images/leftli_hover.jpg") no-repeat center; color: rgb(255, 255, 255);
}
.bodymain .bodybox .right {
	width: 940px; margin-top: 50px;
}
.bodymain .bodybox .right .right_title {
	height: 50px; padding-bottom: 20px; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid;
}
.bodymain .bodybox .right .right_title h2 {
	color: rgb(0, 0, 0); line-height: 30px; padding-left: 21px; font-size: 18px; border-left-color: rgb(208, 35, 28); border-left-width: 5px; border-left-style: solid; float: left;
}
.bodymain .bodybox .right .right_title .pathinfo {
	color: rgb(79, 79, 79); line-height: 30px; padding-right: 3px; font-size: 14px; float: right;
}
.bodymain .bodybox .right .right_title .pathinfo * {
	color: rgb(79, 79, 79); font-size: 12px;
}
.pagetext {
	padding: 15px 3px 3px; width: 940px;
}
ul.honor_list {
	margin: 0px auto; width: 940px;
}
ul.honor_list li {
	margin: 10px; border: 2px solid rgb(204, 204, 204); border-image: none; width: 280px; float: left;
}
ul.honor_list li a {
	object-fit: cover;
}
ul.honor_list li img {
	width: 100%; height: 100%;
}
ul.honor_list li:hover {
	border-color: rgb(153, 153, 153);
}
#flb-close {
	cursor: pointer;
}
ul.friend_list {
	margin: 0px auto; width: 940px;
}
ul.friend_list li {
	margin: 10px; border: 2px solid rgb(204, 204, 204); border-image: none; width: 280px; height: 100px; float: left; object-fit: cover;
}
ul.friend_list li img {
	width: 100%; height: 100%;
}
ul.friend_list li:hover {
	border-color: rgb(239, 82, 58);
}
.news_list li {
	overflow: hidden; padding-bottom: 20px; margin-bottom: 20px; border-bottom-color: rgb(200, 200, 200); border-bottom-width: 1px; border-bottom-style: solid;
}
.news_list .news_left {
	width: 80px;
}
.news_list .news_left .day {
	background: rgb(217, 217, 217); width: 80px; height: 40px; text-align: center; line-height: 40px; font-size: 18px; font-weight: bold;
}
.news_list .news_left span {
	background: rgb(208, 35, 28); width: 80px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; margin-top: 3px; display: block;
}
.news_list .news_right {
	width: 840px; color: rgb(208, 35, 28); line-height: 30px;
}
.news_list .news_right a {
	font-weight: bold;
}
.news_list .newstitle {
	display: block;
}
.news_list .news_right a:hover {
	color: rgb(208, 35, 28); cursor: pointer;
}
.page_news_title h1 {
	font-size: 24px; margin-bottom: 5px;
}
.products_list {
	margin: 0px auto; width: 1050px; overflow: hidden; padding-top: 15px;
}
ul.products_list_box {
	width: 1050px;
}
ul.products_list_box li {
	margin-right: 14px; margin-bottom: 14px; float: left;
}
ul.products_list_box li .ppic {
	border: 1px solid rgb(224, 224, 224); border-image: none; width: 186px; height: 270px; display: block;
}
ul.products_list_box li .ptitle {
	width: 186px; height: 40px; text-align: center; color: rgb(206, 206, 206); line-height: 40px; display: block;
}
.products {
	margin: 0px; text-align: center; border-top-color: currentColor; border-top-width: 0px; border-top-style: none; display: block;
}
.products ul {
	width: 940px; float: left;
}
.products li {
	margin: 10px 15px; border: 1px solid rgb(212, 212, 212); border-image: none; width: 280px; height: 280px; overflow: hidden; float: left;
}
.products li img {
	border: 0px currentColor; border-image: none; width: 280px; height: 280px;
}
.products li a.ptitle {
	width: 100%; height: 40px; line-height: 40px; display: block; background-color: rgb(230, 230, 230);
}
.jqzoom {
	margin: 0px; padding: 0px; border: currentColor; border-image: none; float: left; display: block; position: relative; cursor: pointer;
}
.zoomdiv {
	background: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); border-image: none; left: 0px; top: 0px; width: 350px !important; height: 250px !important; text-align: center; overflow: hidden; display: none; position: absolute; z-index: 100;
}
.jqZoomPup {
	background: rgb(255, 255, 255); border: 1px solid rgb(170, 170, 170); border-image: none; left: 0px; top: 0px; width: 100px !important; height: 100px !important; visibility: hidden; position: absolute; z-index: 10; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5;
}
.con_bottom {
	background: url("../images/contactico.jpg") no-repeat; line-height: 36px; padding-left: 30px;
}
.daohang {
	background: url("../images/title1.jpg") no-repeat; height: 34px; color: rgb(255, 255, 255); line-height: 34px; padding-left: 24px; font-size: 13px; font-weight: bold;
}
.daohang a {
	color: rgb(255, 255, 255);
}
.daohang1 {
	background: rgb(241, 241, 241); border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(211, 211, 211) rgb(211, 211, 211); padding: 2px 0px 2px 15px; border-image: none; width: 943px; color: rgb(102, 102, 102); font-size: 11px;
}
.daohang1 a {
	color: rgb(53, 121, 188); font-weight: normal;
}
.logo {
	position: relative; z-index: 0;
}
.logo img {
	display: block;
}
#pagination {
	color: rgb(95, 95, 95); line-height: 32px; font-size: 14px; font-weight: normal;
}
.jqzoom img {
	border: 1px solid rgb(238, 238, 238); border-image: none; margin-left: 6px;
}
.displayimg {
	overflow: hidden; position: relative;
}
.displayimg .OrImage {
	border: 1px solid rgb(238, 238, 238); border-image: none; width: 300px; height: 300px; float: left; cursor: pointer;
}
.displayimg .OrImage img {
	width: 100%;
}
.displayimg .OrImage .mask {
	background: rgba(1, 162, 154, 0.5); border: 1px solid rgb(248, 248, 248); border-image: none; left: 0px; top: 0px; width: 100px; height: 100px; display: none; position: absolute; cursor: move;
}
.displayimg .enlImage {
	background: rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); border-image: none; left: 300px; top: 0px; width: 300px; height: 300px; overflow: hidden; display: none; position: absolute; z-index: 999;
}
.info {
	left: 300px; top: 0px; width: 500px; position: absolute;
}
.info h2 {
	padding-top: 38px; font-size: 18px;
}
.info p {
	line-height: 40px; font-size: 14px;
}
.info p b {
	margin-right: 10px;
}
.probox {
	width: 500px; height: 90px; overflow: hidden; margin-top: 30px; position: relative;
}
.probox .prev {
	left: 0px; top: 11px; position: absolute; cursor: pointer;
}
.probox .next {
	top: 11px; right: 0px; position: absolute; cursor: pointer;
}
.probox .pbox {
	width: 490px; height: 90px; overflow: hidden;
}
.photos {
	width: 1000%; overflow: hidden; margin-left: 15px;
}
.photos li {
	border: 1px solid rgb(238, 238, 238); border-image: none; width: 90px; margin-right: 6px; float: left;
}
.photos li img {
	width: 100%;
}
.morepic {
	width: 100%; padding-bottom: 40px; min-width: 1200px;
}
.am-magnifier {
	margin-top: 20px;
}
.slide_insidepage {
	background: url("../images/banner_pro.jpg") no-repeat center; width: 100%; height: 350px; text-align: center; overflow: hidden; min-width: 1200px;
}
.product_lia {
	position: relative;
}
.protitle {
	background: rgb(208, 35, 28); left: 0px; width: 100%; height: 50px; bottom: -50px; color: rgb(255, 255, 255); line-height: 50px; position: absolute;
}
.product_lia .protitle {
	transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s;
}
.product_lia:hover .protitle {
	bottom: 0px;
}
.product_lia img {
	transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s;
}
.product_lia > img {
	transition:transform 0.3s; width: 580px; transform: translateZ(0px);
}
.product_lia:hover img {
	transition:transform 0.3s; transform: scale(1.05);
}
#page {
	padding: 20px 0px; text-align: center; color: rgb(94, 94, 94); clear: both; font-family: "Microsoft Yahei","Î¢ÈíÑÅºÚ","arial",sans-serif; font-size: 14px; -ms-zoom: 1;
}
#page b {
	color: rgb(94, 94, 94); font-family: "Microsoft Yahei","Î¢ÈíÑÅºÚ","arial",sans-serif; font-size: 14px; font-weight: normal;
}
#page a {
	margin: 0px 3px; padding: 2px 10px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; line-height: 20px; text-decoration: none; display: inline-block;
}
#page a.curr {
	border: 1px solid rgb(208, 35, 28); border-image: none; color: rgb(208, 35, 28); text-decoration: none;
}
#page a:hover {
	border: 1px solid rgb(208, 35, 28); border-image: none; color: rgb(208, 35, 28); text-decoration: none;
}
#page span.disabled {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 5px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; height: 24px; color: rgb(204, 204, 204); line-height: 24px; display: inline-block; cursor: default;
}
#page a.disabled {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 5px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; height: 24px; color: rgb(204, 204, 204); line-height: 24px; display: inline-block; cursor: default;
}
#page span.active {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(208, 35, 28); border-image: none; height: 24px; color: rgb(208, 35, 28); line-height: 24px; display: inline-block;
}
#page a.active {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 10px; border-radius: 3px; border: 1px solid rgb(208, 35, 28); border-image: none; height: 24px; color: rgb(208, 35, 28); line-height: 24px; display: inline-block;
}
#page #searchNum {
	padding: 0px 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 30px; height: 22px; line-height: 22px;
}
#page .page-btn {
	background: rgb(245, 93, 18); border-radius: 3px; border: 0px currentColor; border-image: none; width: 40px; height: 26px; color: rgb(255, 255, 255); line-height: 26px; cursor: pointer;
}
.page_messageBox {
	margin: 0px auto; padding: 15px 0px; width: 96%; overflow: hidden;
}
.page_messageBox .page_messageBox_list {
	list-style: none;
}
.page_messageBox .page_messageBox_list li {
	overflow: hidden; padding-bottom: 20px;
}
.page_messageBox .page_messageBox_list li div.messageBox {
	overflow: hidden;
}
.messageBox_top {
	margin: 0px; padding: 0px 0px 8px;
}
.messageBox_top .messageBox_top_name {
	color: rgb(51, 117, 185); font-weight: bold;
}
.messageBox_top .messageBox_top_Email {
	color: rgb(99, 155, 70); padding-left: 10px;
}
.messageBox_top .messageBox_top_phone {
	color: rgb(99, 155, 70); padding-left: 10px;
}
.messageBox_top .messageBox_top_addtime {
	color: rgb(122, 122, 122); padding-left: 10px;
}
.espcms_index_re {
	background: url("../images/espcms_bbs_index_re.gif") no-repeat 25px bottom; margin: 0px; padding: 10px 0px 8px; overflow: hidden;
}
.espcms_index_re .messageBox_top_name {
	color: rgb(0, 167, 63); font-weight: bold;
}
.espcms_index_re .espcms_bbs_auto {
	color: rgb(0, 167, 63); padding-left: 10px; font-weight: bold;
}
.espcms_index_re .messageBox_top_addtime {
	color: rgb(0, 167, 63); padding-left: 10px;
}
.espcms_bbs_content_b_read_table .b2 {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.espcms_bbs_content_b_read_table .b3 {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.espcms_bbs_content_b_read_table .b4 {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.espcms_bbs_content_b_read_table .b5 {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.espcms_bbs_content_b_read_table .b6 {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.espcms_bbs_content_b_read_table .b7 {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.espcms_bbs_content_b_read_table .content {
	background: rgb(255, 255, 255) !important; color: rgb(255, 144, 0);
}
.b1 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b2 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b3 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b4 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b5 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b6 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b7 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b8 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b1 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b2 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b3 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b4 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b5 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b6 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b7 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b8 {
	height: 1px; overflow: hidden; font-size: 1px; display: block;
}
.b1 {
	margin: 0px 4px;
}
.b8 {
	margin: 0px 4px;
}
.b2 {
	margin: 0px 3px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b7 {
	margin: 0px 3px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b3 {
	margin: 0px 2px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b6 {
	margin: 0px 2px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b4 {
	margin: 0px 1px; height: 2px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.b5 {
	margin: 0px 1px; height: 2px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.page_messageBox .page_messageBox_list .content {
	padding: 5px 10px; overflow: hidden; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.page_messageBox .page_messageBox_list .b2 {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b3 {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b4 {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b5 {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b6 {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b7 {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .content {
	border-color: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b1 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b8 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b2 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b3 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b4 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b5 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b6 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .b7 {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_list .content {
	background: rgb(242, 242, 242);
}
.page_messageBox .page_messageBox_form {
	overflow: hidden;
}
.page_messageBox .page_messageBox_form .title {
	background: url("../images/message_bg.jpg") repeat-x; border-color: rgb(229, 229, 229); height: 35px; color: rgb(0, 0, 0); line-height: 30px; overflow: hidden; padding-left: 10px; font-size: 14px; font-weight: bold; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.page_messageBox .page_messageBox_form .messageicon {
	background: url("../images/mess_icon.gif") no-repeat 0px 0px; width: 18px; height: 18px; margin-top: 8px; float: left;
}
.page_messageBox .page_messageBox_form .messageicon2 {
	background: url("../images/mess_icon.gif") no-repeat 0px -18px; width: 18px; height: 18px; margin-top: 6px; float: left;
}
.page_messageBox .page_messageBox_form .messageicon3 {
	background: url("../images/mess_icon.gif") no-repeat 0px -90px; width: 18px; height: 18px; margin-top: 6px; float: left;
}
.page_messageBox .page_messageBox_form .messtitle {
	height: 32px; line-height: 32px; padding-left: 5px; float: left;
}
.page_messageBox .page_messageBox_form p {
	height: 32px; line-height: 32px; overflow: hidden; padding-left: 5px; float: left;
}
.page_messageBox .page_messageBox_form .content {
	background: rgb(255, 255, 255); border-color: rgb(229, 229, 229); padding: 15px 10px; overflow: hidden; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.page_messageBox .page_messageBox_form .b1 {
	background: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b2 {
	background: rgb(250, 250, 250); border-color: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b3 {
	background: rgb(250, 250, 250); border-color: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b4 {
	background: rgb(250, 250, 250); border-color: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b5 {
	background: rgb(255, 255, 255); border-color: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b6 {
	background: rgb(255, 255, 255); border-color: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b7 {
	background: rgb(255, 255, 255); border-color: rgb(229, 229, 229);
}
.page_messageBox .page_messageBox_form .b8 {
	background: rgb(229, 229, 229);
}
.espcms_form_group {
	width: 100%; overflow: hidden; padding-bottom: 15px;
}
.control_label {
	width: 15%; text-align: right; color: rgb(129, 129, 129); padding-right: 10px; font-size: 14px; vertical-align: middle; float: left; min-height: 1px;
}
.control_label16 {
	width: 20%; text-align: right; color: rgb(129, 129, 129); padding-right: 10px; font-size: 14px; vertical-align: middle; float: left; min-height: 1px;
}
.control_label20 {
	width: 25%; text-align: right; color: rgb(129, 129, 129); padding-right: 10px; font-size: 14px; vertical-align: middle; float: left; min-height: 1px;
}
.control_required20 {
	width: 72%; float: left;
}
.control_required {
	width: 82%; overflow: hidden; float: left;
}
.control_required .form_message {
	background: url("../images/faq.png") no-repeat 9px 0px; height: 30px; color: rgb(186, 186, 186); line-height: 30px; padding-left: 28px; font-size: 12px;
}
.control_required20 .form_message {
	background: url("../images/faq.png") no-repeat 9px 0px; height: 30px; color: rgb(186, 186, 186); line-height: 30px; padding-left: 28px; font-size: 12px;
}
.control_required .form_message2 {
	height: 30px; color: rgb(206, 92, 54); line-height: 30px; padding-left: 0px; font-size: 12px;
}
.control_required20 .form_message2 {
	height: 30px; color: rgb(206, 92, 54); line-height: 30px; padding-left: 0px; font-size: 12px;
}
.col2 {
	width: 10%;
}
.col3 {
	width: 20%;
}
.col4 {
	width: 30%;
}
.col5 {
	width: 40%;
}
.col6 {
	width: 60%;
}
.col7 {
	width: 70%;
}
.col8 {
	width: 80%;
}
.col10 {
	width: 100%;
}
.col11 {
	width: 50%;
}
.infoInput {
	margin: 0px; padding: 5px; border: 1px solid rgb(213, 213, 213); border-image: none;
}
.infoInput:hover {
	margin: 0px; padding: 5px; border: 1px solid rgb(191, 191, 191); border-image: none;
}
.page_news_title {
	margin: 0px auto 10px; padding: 0px 5px 5px; text-align: center; overflow: hidden; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid;
}
.page_right_title {
	padding: 5px 0px 7px 6px; width: 300px; color: rgb(208, 35, 28); font-size: 16px; font-weight: 800; float: left;
}
.page_right_content {
	width: 100%; overflow: hidden;
}
.lh14 {
	line-height: 14px;
}
.lh16 {
	line-height: 16px;
}
.lh18 {
	line-height: 18px;
}
.lh20 {
	line-height: 20px;
}
.lh22 {
	line-height: 22px;
}
.lh24 {
	line-height: 24px;
}
.lh26 {
	line-height: 26px;
}
.lh30 {
	line-height: 30px;
}
.info_ly {
	width: 100%; overflow: hidden; padding-top: 20px;
}
.info_ly .wz_tit {
	width: 100%; height: 34px; line-height: 34px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.info_ly .wz_tit span {
	background: rgb(1, 138, 68); padding: 0px 10px; width: 100px; height: 34px; text-align: center; color: rgb(255, 255, 255); line-height: 34px; font-size: 16px; display: block;
}
.info_ly .wz_con {
	width: 100%; overflow: hidden; padding-top: 10px;
}
.info_ly dl {
	margin: 0px auto; width: 530px; overflow: hidden;
}
.info_ly dd {
	width: 530px; margin-top: 10px; float: left;
}
.info_ly dd .lab {
	width: 80px; height: 24px; text-align: right; color: rgb(129, 129, 129); padding-right: 10px; font-size: 14px; font-weight: 400;
}
.info_ly dd .stxt {
	background: none; margin: 0px; padding: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 176px; height: 28px;
}
.info_ly dd .lab2 {
	width: 80px; height: 24px; text-align: right; padding-right: 10px; vertical-align: top;
}
.info_ly dd .stxt2 {
	background: none; margin: 0px; padding: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 306px; height: 66px;
}
.infoInput {
	
}
.pro_button {
	background: rgb(255, 255, 255); border-radius: 0.4em; border: 1px solid rgb(217, 217, 217); border-image: none; width: 100px; height: 35px; text-align: center; line-height: 35px; font-size: 14px; margin-top: 10px; display: block; transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;
}
.pro_button:hover {
	background: rgb(8, 86, 184); color: rgb(255, 255, 255); text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.copyright {
	background: rgb(38, 38, 38); width: 100%; height: 45px; text-align: center; color: rgb(122, 122, 122); line-height: 45px;
}
.blue {
	background: rgb(255, 255, 255); border-radius: 0.4em; border: 1px solid rgb(217, 217, 217); border-image: none; width: 100px; height: 35px; text-align: center; line-height: 35px; font-size: 14px; margin-top: 10px; display: block; transition-duration: 0.8s; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s;
}
.blue:hover {
	background: rgb(8, 86, 184); color: rgb(255, 255, 255); text-decoration: none;
}
